Component({
  props: {
    width: '136rpx',
    height: '136rpx',
    stockHight: '36rpx',
    border: '0',
    isNoStock: false,
    imgSrc: '',
    borderRadius: '8rpx',
    showSwiperNum: false,
    currentIndex: 1,
    total: 0
  },
  data: {},

  didMount() {},

  methods: {}
});